/* Special definitions, to process by autoheader.  -*- C -*-
   Copyright (C) 1998-9, 2000 Free Software Foundation. */

/* We want prototypes for all the GNU extensions. */
#define _GNU_SOURCE	1

/* Name of the distribution. */
#undef PACKAGE

/* Version of the distribution. */
#undef VERSION

/* The concatenation of the strings "GNU ", and PACKAGE.  */
#undef GNU_PACKAGE

/* Define to 1 if ANSI function prototypes are usable.  */
#undef PROTOTYPES


@TOP@

/* Define if sprintf() returns the number of characters written to
   the destination string, excluding the null terminator. */
#undef HAVE_GOOD_SPRINTF

/* Number of digits in longest `long' value, including sign.  This is
   usually 11, for 32-bit `long's, or 19, for 64-bit `long's. */
#define INT_DIGITS 19

/* System page size. */
#define PAGE_SIZE 4096

/* Define if you have the history library (-lhistory).  */
#undef HAVE_LIBHISTORY

/* Define if you have the termcap library (-ltermcap).  */
#undef HAVE_LIBTERMCAP

/* Stolen from Ulrich Drepper, <drepper@gnu.org> gettext-0.10,
   1995.  */

/* Define if your locale.h file contains LC_MESSAGES.  */
#undef HAVE_LC_MESSAGES

/* Define to 1 if NLS is requested.  */
#undef ENABLE_NLS

/* Define as 1 if you have catgets and don't want to use GNU gettext.  */
#undef HAVE_CATGETS

/* Define as 1 if you have gettext and don't want to use GNU gettext.  */
#undef HAVE_GETTEXT

/* Define as 1 if you have the stpcpy function.  */
#undef HAVE_STPCPY

@BOTTOM@

#include <pref.h>
